Subject: Trainer Candidate - Pradeep Gautam
From: Pradeep Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Apr 2021 07:11:25 -0400

| | Tech Support Test

Name | Pradeep Gautam
E-mail | [email-masked]
Phone Number | (+91) 7976712610
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Asirvad microfinance ltd | AM-Training | Currently | 30900
Previous Employer 1 | Satya microcapital ltd | Assistant Manager - Credit | 5 Nov 2019 | 28000
Previous Employer 2 | Samasta Microfinance Ltd | Area Manager | 14 apr 2019 | 24000

If Selected, how much time do you need to join? | 2 month
Please briefly describe your work experience specifically in training? | 3 year work experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am pradeep Gautam.
I belong to Todaraisingh Dist- Tonk Rajasthan.
I have done PGDM from Institute Of Rural Management , Jaipur
I was selected as a area manager in samasta Microfinance Ltd through campus placement.
After that I was working satya microcapital as a assistant credit manager.
Currently I am working as a assistant manager traininng from 2 Dec 2019 in asirvad microfinance.
I believe in learning and management.
I can do staff monitoring  and learning and development .
I am handling 730 staff  for traininng .
I can do much better work for monitoring , motivation and learning.

Thanks
Pradeep Gautam

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal

What according to you makes you a good candidate for this position?

1-Teamwork
2-Willingness to learn
3-Communication
4-Self-motivation
5-Culture fit

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |